
Database - Feature #6763

implement configurable sizes (in the directory) for FastFindCache and ORM Session cache

09/15/2022 07:54 AM - Greg Shah

Status: Rejected Start date:  

Priority: Normal Due date:  

Assignee: Eric Faulhaber % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No version:  

vendor_id: GCD   

Description

History

#1 - 06/26/2023 04:33 AM - Alexandru Lungu

Just found out this issue. The same effort is already in-progress as part of #7388. This can be rejected.

#2 - 06/26/2023 08:30 AM - Greg Shah

- % Done changed from 0 to 100

- Status changed from New to Rejected
